@media only screen and (max-width: 600px) {

.bod-menu{
    display: none;
}
.bod-lat{
    position: fixed;
    top: 0;
    left: 0;
    width:  100vw;
    height: 70px;
    background-color: var(--blanco);

    z-index: 100;
}
.bod-lat-mark{
    position: absolute;
    bottom: 0;
    left: 20px;
    top: 15px;
    width: 100%;
    height: 100%;
    rotate: inherit;
    font-size: 37px;
}
.bod-lat-mark.mini{
    font-size: 37px;
    bottom: 0;
}



.bod-lat-right{
    display: none;
}





.bod-int{
    width: 100%;
    height: 100%;
}

.bod-int-sec{
    width: 100%;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
}











.bod-int-sec1{
    width: 100%;
    height: auto;
    padding-top: 80px;

    display: inherit;
    gap: 0;
    padding-bottom: 0px;
}
.bod-int-sec1-p1{
    width: 100%;
    height: auto;

    overflow-x: hidden;
}
#bod-int-sec1-video{
    left: -50%;
    width: auto;
    height: 70vh;
}
.bod-int-sec1-p1-line{
    width: 70%;
    height: 10px;
    margin-left: auto;
    margin-top: 10px;
}

.bod-int-sec1-p2{
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-right: 0;
}
.bod-int-sec1-p2-encab{
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 600;
}
.bod-int-sec1-p2-tit{
    padding-bottom: 20px;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -1px;
}






.bod-int-sec2{
    padding-block: 0px;
    display: inherit;
}
.bod-int-sec2-p1{
    width: 100%;
    height: auto;
    padding-top: 80px;
    padding-bottom: 20px;
    padding-right: 0px;
    font-size: 16px;
    font-weight: 600;
}
.bod-int-sec2-p2{
    padding-right: 0px;
}
.bod-int-sec2-p2-text{
    font-size: 35px;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -1px;
    padding-bottom: 30px;
}










.bod-int-sec3{
    height: auto;
    padding-block: 0px;
    padding-top: 80px;
}
.bod-int-sec3-s1{
    height: auto;
    padding-bottom: 40px;
    display: inherit;
    gap: 0;
}
.bod-int-sec3-s1-p1{
    width: 100%;
    height: auto;
    padding-bottom: 40px;
    font-size: 38px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: -1px;
}
.bod-int-sec3-s1-p2{
    width: 100%;
}
.bod-int-sec3-s1-p2-btn{
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
}

.bod-int-sec3-s2{
    display: inherit;
    gap: 0;
}
.bod-int-sec3-s2-p1{
    width: 100%;
    height: auto;
}
.bod-int-sec3-s2-p1-img{
    width: 100%;
    height: 45vh;
}
.bod-int-sec3-s2-p1-tag{
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: 300;
}
.bod-int-sec3-s2-p1-tit{
    padding-bottom: 20px;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec3-s2-p1-pie{
    width: 100%;
    padding-right: 10px;
    padding-bottom: 40px;
    display: flex;
    align-items: center;
}

.bod-int-sec3-s2-p2{
    width: 100%;
    height: auto;
    padding-right: 0px;
}
.bod-int-sec3-s2-p2-minisec{
    width: 100%;
    height: auto;
    padding-bottom: 40px;
    display: inherit;
    gap: 0;
}
.bod-int-sec3-s2-p2-minisec-img{
    width: 100%;
    height: 45vh;
}
.bod-int-sec3-s2-p2-minisec-cont{
    width: 100%;
}
.bod-int-sec3-s2-p2-minisec-cont-tag{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: 300;
}
.bod-int-sec3-s2-p2-minisec-cont-tit{
    width: 100%;
    padding-bottom: 20px;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec3-s2-p2-minisec-cont-pie{
    padding-right: 10px;
}













.bod-int-sec4{
    height: auto;
    padding-bottom: 80px;

    display: inherit;
    gap: 0;
}
.bod-int-sec4-p1{
    width: 100%;
    height: auto;
    padding-top: 40px;
}
.bod-int-sec4-p1-int{
    width: 100%;
    height: auto;
    padding: 30px;
    padding-block: 50px;
}


.bod-int-sec4-p2{
    width: 100%;
    height: 100%;
    padding-top: 20px;
    padding-right: 0px;
}
.bod-int-sec4-p2-box{
    width: 100%;
    height: auto;
}
.bod-int-sec4-p2-box-sup{
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
.bod-int-sec4-p2-box-sup-tit{
    width: calc(100% - 20px);
    height: 100%;
    padding-right: 20px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -1px;
}


















.bod-int-sec5{
    height: auto;
    padding-block: 60px;
    padding-right: 20px;

    display: inherit;
    gap: 0px;
}

.bod-int-sec5-lat{
    display: none;
}

.bod-int-sec5-p1{
    width: 100%;
    height: auto;
    padding-bottom: 50px;
}
.bod-int-sec5-p1-tit{
    padding-bottom: 30px;
    font-size: 35px;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec5-p1-text{
    font-size: 17px;
    font-weight: 300;
    line-height: 1.2;
}

.bod-int-sec5-p2{
    width: 100%;
    height: auto;
    min-height: 100%;
    max-height: auto;

    padding-top: 40px;
}
.bod-int-sec5-p2-btn{
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
}
.bod-int-sec5-p2-btn-tit{
    width: calc(100% - 20px);
    height: auto;
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: -1px;
}













.bod-int-sec6{
    height: auto;
    padding-block: 50px;
    padding-right: 20px;
    
    display: inherit;
    gap: 0px;
}
.bod-int-sec6-p1{
    width: 100%;
    display: inherit;
    padding-bottom: 30px;
}
.bod-int-sec6-p1-int{
    width: 100%;
    height: auto;
}
.bod-int-sec6-p1-int-pre{
    padding-bottom: 20px;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.2;
}
.bod-int-sec6-p1-int-tit{
    padding-bottom: 20px;
    font-size: 45px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -1px;
}
.bod-int-sec6-p1-int-text{
    font-size: 16px;
    font-weight: 350;
    line-height: 1.2;
}

.bod-int-sec6-p2{
    width: 100%;
}
.bod-int-sec6-p2-img{
    width: 100%;
    height: 50vh;
}











.bod-int-pie{
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    display: inherit;
    gap: 0px;
}
.bod-int-pie-p1{
    width: 100%;
    height: auto;

    display: inherit;
}
.bod-int-pie-p1-sup{
    width: 100%;
    height: auto;
    display: inherit;
    gap: 0px;
}
.bod-int-pie-p1-sup-co{
    width: 100%;
    height: auto;
}
.bod-int-pie-p1-sup-co-tit{
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 40px;
    text-transform: uppercase;
}
.bod-int-pie-p1-sup-co-btn{
    display: none;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
}

.bod-int-pie-p1-inf{
    width: 100%;
    height: auto;
    margin-top: 30px;

    display: inherit;
    flex-wrap: wrap;
}
.bod-int-pie-p1-inf-btn{
    display: none;
    padding: 3px;
    width: fit-content;
    margin-top: 20px;
    margin-right: 20px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
}

.bod-int-pie-p2{
    width: 100%;
    height: 100%;
    padding-left: 0px;
    display: inherit;
}
.bod-int-pie-p2::before{
    display: none;
}
.bod-int-pie-p2-tit{
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 40px;
    text-transform: uppercase;
}
.bod-int-pie-p2-tit2{
    margin-top: 40px;
}
.bod-int-pie-p2-btn-s,
.bod-int-pie-p2-btn {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
}
.bod-int-pie-p2-cred{
    font-size: 15px;
    margin-top: 50px;
    font-weight: 400;
    line-height: 1.1;
}

}